Subject: RE: EPOS Manger
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 16 Jul 2020 07:55:23 +0000

Hi Nusan,

Thank you for the update.
Please assign all On Premise ones to Ali.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Wednesday, July 15, 2020 3:37 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: EPOS Manger

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have been receiving quite a few tickets for EPOS manger On premises. Unfortunately, I do not have access to the EPOS manager login to push the EPOS manger to the tenants.
I have been replying to on cloud ones and replying to them.
Please let me know if I should assign on premises tickets to someone else or if I can reply to them without pushing the EPOS manager.

Thank you,
Nusan